import axiosInstance from "./axiosInstance";
import { API_ENDPOINTS } from "./apiEndpoints";

export const getPreviewDetails = async () => {
  const res = await axiosInstance.get(API_ENDPOINTS.PREVIEW_DETAILS);
  return res.data;
};
